@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400 700;
  font-stretch: 100%;
  font-display: swap;
  src: url("/assets/fonts/opensans-latin-ext.woff2") format("woff2");
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400 700;
  font-stretch: 100%;
  font-display: swap;
  src: url("/assets/fonts/opensans-latin.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
:host { display: block; --link-on-surface-color: #fff; --link-on-alternate-surface-color: #fff; --trailing-icon-on-surface-color: var(--site-menu_trailing-icon-on-surface-color, var(--fds-on-surface-low)); --trailing-icon-on-alternate-surface-color: var(   --site-menu_trailing-icon-on-alternate-surface-color,   var(--fds-on-alternate-surface-low)  ); --link-default-active-color: var(--site-menu_link-default-active-color, var(--fds-on-surface-color)); --link-vertical-active-background-color: var(   --site-menu_link-vertical-active-background-color,   var(--fds-surface-accent)  ); --link-vertical-hover-background-color: var(   --site-menu_link-vertical-hover-background-color,   var(--fds-surface-accent)  ); --link-vertical-active-color: #fff; }
:host, .link { margin: 0px; padding: 0px; box-sizing: border-box; }
.link > * { margin: 0px; padding: 0px; box-sizing: border-box; }
.link { text-decoration: none; display: flex; gap: 12px; align-items: center; transition: 0.3s; font-family: "Open Sans", Arial, sans-serif; font-weight: 600; font-size: 16px; line-height: 24px; letter-spacing: 0.01em; color: #fff; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.leading-icon, .trailing-icon { flex-shrink: 0; }
.label { flex: 1 1 0%; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-family: "Open Sans", Arial, sans-serif; font-weight: 600; font-size: 16px; line-height: 24px; letter-spacing: 0.01em; color: #fff; }
.link--large { font: 600 16px/24px "Open Sans", Arial, sans-serif; }
.link--regular { font: 600 14px/20px "Open Sans", Arial, sans-serif; }
.link--label-large { font: 600 16px/24px "Open Sans", Arial, sans-serif; }
.link--label-regular { font: 600 14px/20px "Open Sans", Arial, sans-serif; }
.link--on-surface { color: #fff; }
.link--on-alternate-surface { color: #fff; }
.link--on-surface .trailing-icon { color: var(--trailing-icon-on-surface-color); }
.link--on-alternate-surface .trailing-icon { color: var(--trailing-icon-on-alternate-surface-color); }
.link--compact { width: max-content; }
.active-icon { width: var(--fds-spacing-050); background-color: transparent; align-self: stretch; border-radius: 0px var(--fds-border-radius-btn-default) var(--fds-border-radius-btn-default) 0px; }
.leading-icon { position: relative; }
fds-badge[content-type="blank"] { position: absolute; top: 0px; right: 0px; transform: translate(50%, -50%); }
.default .link--active { color: var(--link-default-active-color); }
.vertical .link { border: 1px solid transparent; border-radius: 12px; padding: 10px 16px 10px 8px; }
.vertical .link:hover { background-color: var(--link-vertical-hover-background-color); }
.vertical .link.link--on-alternate-surface:hover { color: var(--link-on-surface-color); }
.vertical .link--active { color: var(--link-vertical-active-color); background-color: var(--link-vertical-active-background-color, var(--fds-surface-accent)); }
.vertical .link--no-interaction { pointer-events: none; border-radius: 0px; border-bottom: 1px var(--fds-on-surface-ulow) solid; margin-top: var(--fds-spacing-150); }
.vertical .link--no-interaction:hover { background-color: transparent; color: inherit; }
.vertical .link--active .active-icon { background-color: var(--fds-on-surface-color); }